T O P
CloudyByDesign

Are there any mods that add the Deep Dark and stuff to 1.18.2? cus then we just have 1.19 but without actually updating


Aconnox

I dont think a mod developer could just copy mojangs work, well as far as the legal stuff is concerned


notabirb2

Maybe if the compilation process required the .jar file of the latest minecraft version?


CloudyByDesign

Ohh true :<


artemXnoob

Idk not sure but there probably are. I'm just getting back to Minecraft after a year break. Although I'm pretty sure there's backport mods so most of 1.19 is easily achievable


CloudyByDesign

Neat! Also oh boy what a time to return to minecraft lmao


Invert_Ben

That’s what I’m doing, but sadly lots of mods are skipping over to 1.19 now


Minecraft_Warrior

When did 1.18 get mod support?


shadow_boyZX

Idk There is two mods that i really love Tinkers constrack which made its way to 1.18.2 And my beloved ice and fire mod which sadly it got stuck on 1.16.2


Ioauis

We need Notch to get back to Mojang pls contact him and tell him to come back


witherbeagle

Stop spamming that. Notch left because it was too stressful for him to work on this game and he did not want anything to do with it. Im starting to feel the same way


A_random_poster04

Hoping it’s just a moment… I know it’s been more than a decade, but it still feels too soon to be over


Minecraft_Warrior

Also cause he was a racist and his friends disowned him